Subject: bug#41747: 27.0.91; Add default fontset setup for "Symbols and Pictographs Extended-A"

From: Alan Third <[email-masked]>
Date: Thu, 11 Jun 2020 22:58:32 +0200 (CEST)

On Wed, Jun 10, 2020 at 10:36:44AM +0200, Kévin Le Gouguec wrote:
> NB: as highlighted earlier in the thread[1], there already are some free
> fonts covering the newer characters.
> 
> They are color fonts though, so I don't think it would make sense to use
> them just for "Symbols and Pictographs Extended-A": I expect users would
> find it jarring if Emacs displayed emoji from this specific block with a
> color font, yet displayed all others with a "regular"[2] font.

There's a "Noto Emoji" font which, iirc, is simply a non-colour
version of Noto Color Emoji.

-- 
Alan Third